/* Most common stuff you'll need to change */
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 20px; z-index:901; }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width: 908px } 
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 908px;  }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 }
	
	/* Arrow styling */
	.coda-nav-left a, .coda-nav-right a { width: 25px }
	
	/* Tab nav */
	
	/* Panel padding */
	.coda-slider .panel-wrapper { padding: 0 }
	
	/* Preloader */
	.coda-slider p.loading { padding: 0; text-align: left }

/* Don't change anything below here unless you know what you're doing */

	/* Tabbed nav */
	.coda-nav ul { clear: both; display: none; margin: auto; overflow: hidden }
	.coda-nav ul li { display: inline }
	.coda-nav ul li a { display: block; float: left; }
	
	/* Miscellaneous */
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left, .coda-nav-right { float: left }
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
	